
<div class="container">
    <button routerLink="/carrito">
        Shopping Cart
    </button>
</div>

<div class="container">
    <div *ngFor="let item of products">
        <h2>{{item.name}}</h2>
        <p>£ {{item.price}} </p>
        <p> Descuento aplicado: {{item.sale}}</p>
        <button (click)="addCart(item)">+</button>
        {{item.counter}}
        <button (click)="deleteCart(item)">-</button>
    </div>
</div>

